Bug 1154292

Summary: Please package notify-sharp for EPEL7 & EL6
Product: [Fedora] Fedora Reporter: Moez Roy <moez.roy>
Component: notify-sharpAssignee: Christian Krause <chkr>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 22CC: chkr, moez.roy
Target Milestone: ---Flags: gwync: fedora-cvs+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-07-19 12:14:47 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1147286    

Description Moez Roy 2014-10-18 13:06:30 UTC
Please package notify-sharp for EPEL7 & EL6

Comment 1 Moez Roy 2014-10-26 02:21:55 UTC
SCM branch request:

Package Change Request
======================
Package Name: notify-sharp
New Branches: el6 epel7
Owners: moezroy

Comment 2 Gwyn Ciesla 2014-10-27 12:16:34 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-11-01 09:21:21 UTC
notify-sharp-0.4.0-0.23.20100411svn.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/notify-sharp-0.4.0-0.23.20100411svn.el7

Comment 4 Fedora Update System 2014-11-18 08:09:50 UTC
notify-sharp-0.4.0-0.23.20100411svn.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 5 Jaroslav Reznik 2015-03-03 17:16:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 6 Fedora End Of Life 2016-07-19 12:14:47 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.